Subject: Re: [Storagesync] Camlistore

From: "Somers-Harris, David | David | OPS" <[email-masked]>
Date: Fri, 8 Jan 2016 06:33:24 +0000

Not new ... first commit was about 6 years ago and it's still under active development

________________________________________
From: Fei Song <[email-masked]>
Sent: Wednesday, December 30, 2015 11:31
To: Somers-Harris, David | David | OPS; storagesync
Subject: Re: [Storagesync]  Camlistore

Not yet...Is it a new one?

--------------
Fei Song
>Hi,
>
>Has anybody here heard of Camlistore?
>https://camlistore.org/
>
>>From what I gather it's a content agnostic CMS which provides
>"... a way to store, sync, share, model and back up content."
>
>
>Quoting the presenter describing his motivations for writing this:
>"I'm sick of thinking about what the thing is - I just want a place to put stuff"
>"I don't really like filesystems, I just want a kind of dumping ground"
>"I believe in protocols and standards ... not in companies"
>https://www.youtube.com/watch?v=kBCQq5hfsug
>
>There was some discussion in this BOF regarding problems which need to be solved in the content management layer of synchronization.
>However, it appears that work has been done already towards solving  some of these problems.
>Since it was mentioned in this BOF that we should focus on the transport layer and not so much the application layer, I think that building on top of work like this could be quite appropriate.
>
>I checked the thread and there wasn't any mention of Camlistore so hopefully this is helpful information for people here.
>If not, I apologize for the distraction :).
>
>David
>_______________________________________________
>Storagesync mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/storagesync